Subject: Resignation - Abhishek Chugg
From: Abhishek Chugg <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: HR Livesalesman <[email-masked]>
Date: Sat, 12 Oct 2019 03:17:30 -0700 (MST)

Hi Sir, 

With this I wish to inform that I may not be able to continue my services with your venerable organization and wish to resign. 

As discussed, I will be serving my notice period for the period of 15 days which will be ending on 27th of October 2019 provided that I will be paid the salary for the serving days along with the extra hours as per company norms. 

Please treat this as my formal communication and would ask you to share an acceptance to the same. 

Do let me know if you need any assistance with the transition. 

Regards 
Abhishek